/*	-------------------------------------------------------------
	-------------------------------------------------------------
	CSS CODED BY - pxwebdesign.com.au - 2007
	-------------------------------------------------------------
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

body {
	margin: 0;
	padding: 0;
	color: #eee;
	font: 14px Verdana, Arial, sans-serif;
	text-align: left;
	background: #2d2a2b url(../images/bg.jpg) repeat-x;
}




/*	-------------------------------------------------------------
	MAIN DIVS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#wrapper {
	width: 755px;
	margin: 0 auto;
	padding: 30px 0;
}


#container {
	padding: 15px;
	background: #414141;
}

#header {
	background: #302d28 url(../images/header_bg.jpg) no-repeat;
	height: 112px;
}

#menu {
	background: #212020 url(../images/menu_bg.jpg) top left repeat-x;
	border-top: 1px solid #353434;
	height: 38px;
}

#content {
	background: #474747;
	padding: 15px 15px;
	margin: 10px 0;
	line-height: 1.4em;	
}

#footer {
	background: #222;
	padding: 10px 0;
	text-align: center;
}


/*	-------------------------------------------------------------
	HEADER
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#logo {
	margin: 17px 0 0 11px;
	float: left;
}

#header h2 {
	clear: right;
	float: right;
	text-align: right;
	font-size: 1.3em;
	letter-spacing: 1px;
	padding: 2px 10px 2px 0;
	font-weight: bold;
}

#header h2#headerTop {
	margin-top: 52px;
}

#headerBot {
	margin: 7px 0 5px 0;
	height: 8px;
	background: #cc3808;
}
	

	
	
/*	-------------------------------------------------------------
	MAIN MENU
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#menuMain {
	height: 20px;
}

#menuMain li {
	display: block;
	float: left;
}

#menuMain li a:link, #menuMain li a:visited {
	display: block;
	font-size: 15px;
	color: #eee;
	border-right: 1px solid #383838;
	border-left: 2px solid #1e1f1f;
	padding: 9px 24px 9px 25px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	letter-spacing: 0px;
}

#menuMain li a:hover {
	color: #ff4000;
}

#menuMain li a.menuItemCurrent:link, #menuMain li a.menuItemCurrent:visited { color: #b7380d; }

#menuMain li a.menuItemCurrent:hover { color: #ff4000; }

#menuMain li a.menuItemStart:link, #menuMain li a.menuItemStart:visited { border-left: 0; }

#menuMain li a.menuItemLast:link, #menuMain li a.menuItemLast:visited { border-right: 0; }



/*	-------------------------------------------------------------
	CONTENT
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content h1 {
	font-size: 2.2em;
	color: #aaa;
	letter-spacing: -1px;
	font-weight: normal;
	padding: 5px 0 10px 0;
	margin: 0;
}

#content h2 {
	color: #999;
	font-weight: normal;
	letter-spacing: -1px;
	font-size: 1.9em;
	padding: 0 0 10px 0;
	margin: 15px 0 10px 0;
	border-bottom: 2px solid #555;
}

#content h3 {
	color: #999;
	font-weight: normal;
	font-size: 1.3em;
	padding: 0;
	margin: 14px 0 5px 0;
}

#content p {
	padding: 5px 0 10px 0;
}
	
#content a:link, #content a:visited {
	color: #ccc;
	text-decoration: underline;
}

#content a:hover {
	color: #aaa;
}

#content ul {
	display: block;
	padding: 10px 0 10px 20px;
}

#content ul li {
	padding: 4px 4px 4px 18px;
	background: url(../images/li2_bg.gif) no-repeat 0 8px;
	color: #bbb;
}
	
	
/*	-------------------------------------------------------------
	FRONT PAGE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	
#front #content {
	margin: 0;
	background: 0;
	padding: 0;
}

#front {
	margin: 15px 0;
}

#frontTopRight {
	float: right;
	height: 216px;
	width: 259px;
	display: block;
	margin: 0 0 0 15px;
}

#frontTop {
	clear: both;
	background: #4f4f4f;
	height: 235px;
	padding: 0 15px;
	color: #fff;
}

#content #frontTop p {
	padding-top: 10px;
	font-size: 1.1em;
	line-height: 1.5em;
}

#content #frontTop img {
	padding-top: 10px;
}

#frontBot {
	clear: both;
	margin-top: 13px;
	padding: 10px 15px;
	font-size: 1.1em;
	background: #2d2d2d;
	border: 1px solid #474747;
	background: #2d2d2d url(../images/frontBot_bg.gif) bottom left no-repeat;
}

#content #frontBot h3 {
	font-weight: bold;
	color: #fff;
}

#content #frontBot ul {
	padding: 15px 0;
}

#content #frontBot ul li {
	margin: 0;
	padding: 6px 0 6px 25px;
	background: url(../images/frontBot_li_bg.gif) 0 7px no-repeat;
	color: #ccc;
}



/*	-------------------------------------------------------------
	CONTACT FORM
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content .contactForm {
	width: 64%;
	float: left;
	padding-top: 20px;
}

#content .contactDetails {
	float: right;
	width: 30%;
	padding-top: 30px;
}

/*	Contact Form
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
#content .contactForm .row {
	clear: both;
	padding: 5px 0;
}

#content .contactForm fieldset {
	padding: 10px;
	border: 1px solid #999;
	margin-bottom: 16px;
}

#content .contactForm legend {
	padding: 0 10px;
	background: #414141;
	text-transform: uppercase;
	color: #ddd;
	font-size: 0.9em;
	font-weight: bold;
}

#content .contactForm .formLabel {
	font-size: 1.1em;
	line-height: 1.3em;
	text-align: right;
	margin-right: 10px;
	width: 120px;
	float: left;
}

#content .contactForm .textbox, #content .contactForm .textboxSmall, #content .contactForm .textarea {
	width: 60%;
	font: 14px Arial, sans-serif;
	border: 1px solid #999;
	background: #777;
	color: #fff;
	padding: 2px 2px;
}

#content .contactForm .textbox:focus, #content .contactForm .textarea:focus {
	border: 1px solid #ccc;
	background: #aaa;
}

#content .contactForm .textarea {
	width: 95%;
	height: 100px;
}

#content .contactForm .textboxSmall { width: 30%; }

#content .contactForm .p {
	padding: 0;
	margin: 0;
	line-height: 1.3em;
}


#content .contactForm #captchaimage {
	float: left;
	margin-right: 15px;
}

#content .contactForm #captchaimage img {
	border: 1px solid #bbb;
}

#content .contactForm #captchaimage small {
	display: block;
	width: 132px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	padding-top: 3px;
	color: #888;
}

#content .contactForm #captchaInput {
	padding-top: 10px;
}

#content .contactForm .submitbox {
	padding: 5px 0;
	text-align: center;
}

#content .contactForm .submitbox input {
	font-size: 1.3em;
}

#content .contactForm .submitbox#submitbox2 {
	display: none;
}
	

/*	Contact Details Box
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content .contactDetails .vcard {
	padding: 5px 10px;
	background: #4a4a4a;
	margin-bottom: 10px;
}

#content .contactDetails p {
	line-height: 1.2em;
	margin: 0;
	padding: 0 0 5px 0;
}

#content .contactDetails .vcard .fn {
	font-weight: bold;
	text-transform: uppercase;
	color: #aaa;
	font-size: 1.1em;
	padding: 0;
	margin: 0;
	line-height: 2em;
}

#content .contactDetails .vcard .email {
	font-size: 0.9em;
}

#content .contactDetails h4, #content .contactDetails h5 {
	font-weight: bold;
	text-transform: uppercase;
	color: #999;
	font-size: 1em;
	padding: 0;
	margin: 0;
	line-height: 2em;
}

#content .contactDetails h5 {
	font-size: 0.9em;
	color: #888;
}

#content .contactDetails .hidden { display: none; }


#content .contactFormMsg {
	background: #eae841;
	padding: 2px 0 5px 20px;
	font-size: 14px;
	color: #222;
	text-align: left;
	border: 1px solid #ccc;
	margin: 0 0 15px 0;
}


#content .contactFormMsg p {
	margin: 0;
	padding: 5px 0 5px 30px;
	background: url(../../../images/icons/msg.gif) no-repeat 0 5px;
}




/*	-------------------------------------------------------------
	-------------------------------------------------------------
	ERROR MESSAGES
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	

#globalMessage {
	background: #eae841;
	padding: 2px 0 5px 20px;
	font-size: 12px;
	color: #222;
	text-align: left;
	border-bottom: 1px solid #ccc;
}


#globalMessage p {
	margin: 0;
	padding: 5px 0 5px 30px;
	background: url(../../../images/icons/msg.gif) no-repeat 0 5px;
}


#debugMessage {
	background: #eabc41;
	padding: 2px 0 5px 0;
	font-size: 12px;
	color: #222;
	text-align: left;
}

#debugMessage p {
	margin: 5px 0;
	padding: 5px 0 5px 50px;
	background: url(../../../images/icons/debug.gif) no-repeat 25px 5px;
	border-bottom: 1px solid #aaa;
}

#debugMessage p strong {
	margin: 0 15px 5px 0;
	display: block;
	float: left;
}